<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Kernels/Distance/SparseCosine.php">[source]</a></span>

# Sparse Cosine
A version of the Cosine distance kernel that is specifically optimized for computing sparse vectors.

**Data Type Compatibility:** Continuous

## Parameters
This kernel does not have any parameters.

## Example
```php
use Rubix\ML\Kernels\Distance\SparseCosine;

$kernel = new SparseCosine();
```
